#eastern keep floor 2 message 1
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showMessage(e, ["A sign here reads:", "",  "Magical Beast Storage", "Authorized personnel only."], optionInput)
   return 1
